[Noob] Plan on installing Luma3DS, but rxTools is already installed in unit.

Discussion in '3DS - Flashcards & Custom Firmwares' started by BelCabbage, Feb 27, 2017.

  1. BelCabbage
    OP

    BelCabbage Newbie

    Newcomer
    3
    0
    Feb 27, 2017
    About a year ago, me and my friend had decided on installing a CFW on our 3DS XL units. We had no idea how to do it, so we paid a guy to do it for us. He had installed rxTools on our units, and we had no problems with it. Now when my friend had updated his 3DS a few days ago, his screen refuses to leave the black screen when booting up due to the recent update apparently breaking rxTools, and only works when you remove the SD Card in it. Currently, my 3DS's firmware at 11.2.0-35 (9.2.0-20 is the firmware version when the SD Card is removed.), and I plan on installing Luma3DS as it seems to be the best option and isn't outdated like rxTools. Problem is, I have no idea how to install this thing. Here are some questions I hope you guys could help me with.

    -Is it actually possible to switch my 3DS CFW to Luma? If so, could you provide any simple guides on how to switch it?
    -Is it possible to recover my save files for .CIA games?

    I really should've done more research when I got this installed. Help would be much appreciated.
     
  2. fenixcumber

    fenixcumber Don't need's a 1UP

    Member
    203
    83
    Feb 5, 2017
    Spain
    inside me
    - 3ds.guide
    - almost sure yes, wait for other people to confirm if you want (i was on rxtools and changed to luma, but dont remember xD)
     
  3. ThisIsDaAccount

    ThisIsDaAccount GBAtemp Advanced Fan

    Member
    582
    225
    Apr 8, 2016
    United States
    As the person before me said, go on http://3ds.guide and follow the procedure for your console type and the firmware yo have WITHOUT the sd card (this would be 9.2.0-20 as you said). I highly recommend you use an empty sd card for the procedure and then go back to using your old one after you're done. Your saves should be transferred over, but if you want to be extra super careful then install JK's Save Manager on your current RXtools system and use it to back up your saves.
     
  4. LuigiXHero

    LuigiXHero GBAtemp Regular

    Member
    119
    73
    Dec 16, 2014
    United States
  5. xtheman

    xtheman GBAtemp Guru

    Member
    5,844
    5,264
    Jan 28, 2016
    United States
    Just so you know rxtools is never installed to the system (unless you use mset) it is only files on a SD card. So you can just follow 3ds.guide to install a9lh
     
  6. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,672
    20,386
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Seriously though, CFWs don't effect your games, saves, ect. They are just a means of patching the NAND and reading information off them. You can literally run 5 different CFWs on the same system without hassle.
     
  7. HyperT

    HyperT GBAtemp Advanced Fan

    Member
    674
    169
    Jun 4, 2016
  8. BelCabbage
    OP

    BelCabbage Newbie

    Newcomer
    3
    0
    Feb 27, 2017
  9. fenixcumber

    fenixcumber Don't need's a 1UP

    Member
    203
    83
    Feb 5, 2017
    Spain
    inside me
    if you follow the complete guide in https://3ds.guide is not necesary as far i know...
     
  10. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,790
    4,973
    Mar 17, 2010
    Norway
    Alola
    Nah, the A9LH guide includes the Luma install.
     
  11. HyperT

    HyperT GBAtemp Advanced Fan

    Member
    674
    169
    Jun 4, 2016
    The a9lh guide includes it. Take a look at the 1st bullet point in that link - that's all thats needed if you have a9lh.

    The other option is to switch to luma3ds without a9lh
     
  12. fenixcumber

    fenixcumber Don't need's a 1UP

    Member
    203
    83
    Feb 5, 2017
    Spain
    inside me
    is that even possible?
     
  13. BelCabbage
    OP

    BelCabbage Newbie

    Newcomer
    3
    0
    Feb 27, 2017
    Yeah, I think I'd rather update to A9LH as well. Anyway, thank you all for your help!